### Property

# Adw EntryRow:max-length

since: 1.6

#### Declaration

    property max-length: int [ read, write ]

#### Description [src]

Maximum number of characters for the entry.

Type:`gint`

Available since: 1.6

Default value | 0
Getter method | `adw_entry_row_get_max_length()`
Setter method | `adw_entry_row_set_max_length()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no